.logo-block {
    position: relative;
    right: 9px;
	margin-bottom: -30px;
	top: 17px;
}

.layout-showcase .sprocket-features-img-container img {
    margin-top: 94px;
}

.layout-showcase {
    height: 309px;
}

.layout-showcase .sprocket-features-desc {
    width: 370px;
}

.gf-menu {
    position: relative;
    left: 5px;
	}
	
	
.layout-showcase .sprocket-features-title {
font-size: 2.3em!important;
}

.sprocket-strips-overlay .css-loader-wrapper {
display: none;
}
	
.layout-showcase {
background: #197d08 url(../images/main/showcase-overlay-02.png) no-repeat scroll 0 100%;
-webkit-box-shadow: inset 0 1px 1px rgba(225, 225, 225, 0.4), inset 0 0 60px rgba(0, 0, 0, 0.7);
-moz-box-shadow: inset 0 1px 1px rgba(225, 225, 225, 0.4), inset 0 0 60px rgba(0, 0, 0, 0.7);
box-shadow: inset 0 1px 1px rgba(225, 225, 225, 0.4), inset 0 0 60px rgba(0, 0, 0, 0.7);
}
	
#rt-sidebar-a .sprocket-strips-content .readon {
    display:none;
}

#rt-content-bottom .sprocket-strips-content .readon {
    display:none;
}

a {
    color: #197d08;
}


ul.gf-menu .dropdown ul.l3 li.active > .item {
    color: rgb(81, 176, 214);
}

ul.gf-menu .dropdown ul li:hover > .item {
    color: rgb(81, 176, 214);
}

ul.gf-menu .dropdown .grouped.parent:hover {
    background-color: rgb(81, 176, 214);
}

.layout-showcase .sprocket-features-desc {
line-height: 1.3em;
font-size: 18px;
	text-shadow: 2px 6px 6px rgb(0, 0, 0);
}

.button, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button, #gantry-totop, #k2Container .k2ReadMore, #k2Container #submitCommentButton, .btn-primary {
font-size: 11px;
}

.layout-showcase .sprocket-features-desc .readon {
font-size: 14px;
}

#rt-logo {
padding-bottom: 23px;
}

.layout-showcase .sprocket-features-desc .readon {
font-size: 11px!important;
}

.layout-showcase .sprocket-features-content {
margin-left: -15px;
}

/* .layout-showcase .sprocket-features-desc .readon {
display: none;
} */

.homepage-3-columns {
margin-right: 28px;
}

.menu-clients .rt-pages {
display:none;
}

.menu-home #rt-mainbody {
display:none;
}

.pagination-active .sprocket-features-pagination {
bottom: 11px!important;
left: 345px!important;
}


@media (max-width: 768px) {
.homepage-3-columns {
    margin-right: 16px;
}
}

@media (max-width: 1024px) {
.homepage-3-columns {
    margin-right: 16px;
}
}